 html:lang(de) content_en {
	display: none;
}
html:lang(en) content_de {
	display: none;
}
.stylish-panel {
	padding: 20px 0;
	text-align: center;
}
.stylish-panel > div{
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
	transition: 0.2s;
}
.stylish-panel > div > content_de > h2, .stylish-panel > div > content_en > h2{
	line-height: 1.5em;
	height: 3em;
	padding-top: 0em;
}
.stylish-panel > div > content_de > p, .stylish-panel > div > content_en > p{
	line-height: 1.2em;
	height: 3.6em;
}
.stylish-panel:hover > div{
	/*margin-top: -10px;*/
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(200, 200, 200, 0.1);
	transition: 0.5s;
	cursor: pointer;
}
.stylish-panel:hover img {
	border-radius: 50%;
	/*-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);*/
}
.img-circle{
	border-radius: 50%;
}
.img-thumbnail {
	width: 75%;
	display: inline-block;
	height: auto;
	padding: 4px;
	line-height: 1.428571429;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}